.page-youtube-section {
	margin-top: 40px;
}

.page-youtube-item {
	height: 100%;
}

.page-youtube-iframe-wrap {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.page-youtube-iframe-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.page-youtube-caption {
	margin-top: 12px;
}
